> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Skip task

> Skip task



## OpenAPI

````yaml post /tasks/{id}/skip
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /tasks/{id}/skip:
    parameters:
      - name: id
        in: path
        required: true
        description: Task id
        schema:
          type: string
    post:
      tags:
        - Tasks
      summary: Skip task
      description: Skip task
      parameters:
        - name: id
          in: path
          required: true
          description: Task id
          schema:
            type: string
      responses:
        '200':
          description: Successful
        '400':
          description: Bad request
          content:
            application/json:
              examples:
                Task cannot be skipped:
                  value:
                    _errors:
                      - code: invalid_operation
                        title: Invalid Operation
                        detail: Task has status "completed" and cannot be skipped
                    object: error
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````